.left-side-text {
    display: none;
}
.btn-side-col-mobile  {
    display: block!important;
}
.btn-side-col-mobile a,
.btn-side-col-mobile button {
    display: flex;
    font-size: 0.9rem;
    padding: 10px 7px 12px 7px;
    /* width: 100%; */
    
    /* margin-left: 0.6rem; */
}
.service-card-title i {
    margin-right: 0.5rem;
    margin-top: 1rem;
}
.btn-side-col-mobile a .btn-icon,
.btn-side-col-mobile button .btn-icon {
    width: 1.25rem;
}
.btn-side a .btn-icon,
.btn-side button .btn-icon {
    margin-right: 0.1rem;
    height: auto;
    text-wrap: nowrap!important;

}

.service-card {
    width: 10.12500rem;
}
.service-card-title {
    min-height: auto;
    padding-top: 0.4rem;
    padding-bottom: 1rem;
    background-color: rgba(242, 237, 223, 1);
    font-size: 1rem;
    text-align: center;
}
.servie-card-img {
    width: 100%;
    height: auto;
}
.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
}
.subtitle {
    font-size: 1.25rem;
}
.rus .book-btn {
    margin: auto;
    height: auto;
    padding-top: 0.4rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    /* text-align: center; */
    text-wrap: nowrap;
    /* width: 8.5rem; */
    font-size: .78rem;
    transition: 0.5s;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    text-align: center;
}
.project_right .book-btn {
    margin: auto;
    height: auto;
    padding-top: 0.4rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    /* text-align: center; */
    text-wrap: nowrap;
    /* width: 8.5rem; */
    font-size: .78rem;
    transition: 0.5s;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    text-align: center;
}
.book-btn {
    margin: auto;
    height: auto;
    padding-top: 0.4rem;
    padding-bottom: 1rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
    /* text-align: center; */
    text-wrap: nowrap;
    /* width: 8.5rem; */
    font-size: 1rem;
    transition: 0.5s;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    text-align: center;
}
.header .main-header .header-logo {
    width: 9rem;
    height: auto;
}
.btn-side button {
    font-size: 0.6rem;
    padding: 9px 17px 9px 17px;
    /* margin-left: 1rem; */
    width: 100%;
    margin: 0;
}
.desktop-slider {
    display: none;
}
.mobile-slider {
    display: block;
    height: 31.87rem;

}
.mobile-slider .swiper{
    height: 31.87rem!important;

}

.swiper-pagination {
    display: none!important;
}
.mobile-slider .swiper-slide  {
    display: block;
    height: 100%;
    width: 100%;
}
.mobile-slider .swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.mb-slider-title {
    position: fixed;
    font-size: 1.25rem;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    /* padding: 0.1rem 9.62500rem; */
    background-color: rgba(252, 252, 252, 0.3);
    backdrop-filter: blur(7px)!important;
    -webkit-backdrop-filter: blur(7px)!important;
    width: 100%;
    z-index: 99;
    left: 0;
    right: 0;
    bottom: 0;
    text-wrap: nowrap;
}
.header .container {
    padding-left: 0;
    padding-right: 0;
}
.header .main-header .hamburger-icon {
    width: 1.4rem;
    height: 1.09rem;
    margin-right: 1.9rem;
    display: none;
}
.header .main-header .hamburger-icon-mobile svg {
    width: 1.9rem;
    height: 100%;
    margin-right: 1.2rem;
    margin-bottom: 3px;
    /* display: none; */
}
.header .main-header .hamburger-icon-mobile {
    /* width: 1.4rem;
    height: 1.09rem;
    margin-right: 0.4rem; */
    display: block;
}
.languages {display: none!important;}

.main-header {
    height: 4.5rem;
}
.blur-bg {
    background-color: rgba(252, 252, 252, 0.297);
    backdrop-filter: blur(15px)!important;
    -webkit-backdrop-filter: blur(15px)!important;
}
.slider_area {
    height: 31.8rem;
}
.p-menu {
    margin: 0!important;
}
.logo-col {
    padding-right: 0;
}
.price-text-div {
    width: 100%;
}
.price-text-div {
    font-size: 0.875rem;
}
.price-text-underline {
    text-decoration: underline;
    text-decoration-thickness: 2px;
    text-underline-offset: 1rem;
}
.procedure-info {
    width: 100%;
    font-size: 1rem;
}
.location-divs * {
    margin-bottom: 1rem;
}
.btn {
    --bs-btn-font-size: 0.875rem;
    /* --bs-btn-padding-y: 1.25rem; */
    --bs-btn-padding-x: 2rem;
    padding-bottom: 1.3rem!important;
    padding-top: 0.8rem!important;
}
.circle-part-img {
    margin: auto;
    width: 11.8125rem;
    height: 11.8125rem;
}
.rotate-geo {
    position: absolute;
    right: 23%;
    top: 14%;
}
.brand-img-div {
    width: 100%;
    height: auto;
}
.bordoy-div {
    padding-top: 1rem;
    padding-bottom: 1.8rem;
    padding-left: 3rem;
    padding-right: 3rem;
    background-color: rgba(198, 131, 139, 1);
    color: white;
    font-size: 1rem;
    width: 15rem;
}
.about-service-icon-part {
    margin-top: 2rem;
    row-gap: 1.5rem;
}
.about-product-img-div {

    margin-right: 0.4rem;
}
.article-card-img-div {
    width: 21rem;
    height: 21rem;
}
.section19 .video-div {
    width: 100%;
    height: 16.125rem;
}
.contact-list li {
    font-size: 1rem;
    margin-bottom: 1.4rem;
}
.phone-side {
    font-size: 0.9rem;
    max-width: 100%;
}
.contact-list li img {
    height: 1.125rem;
    width: 1.125rem;
    margin-right: 0.7rem;
}
.title {
    font-size: 2rem;
    text-align: left!important;
}
.text-subtitle {
    font-size: 1rem;
    text-align: left!important;
}
.subtitle {
    text-align: left!important;
}
.phone-side {
    color: rgba(69, 69, 69, 1);
    font-size: 1rem;
    max-width: 100%;
}
.contact-list li {
    font-size: 1.25rem;
    margin-bottom: 1.4rem;
}
.school-text-title {
    width: 100%;
}
.school-text-title {
    border-bottom: 1px solid rgba(161, 96, 104, 1);
    font-size: 0.9rem;
}
.school-title-div {
    font-size: 1.25rem;
}
.circle-count-div {
    width: 3.275rem;
    height: 3rem;
    background-color: rgba(242, 237, 223, 1);
    font-size: 1rem;
    border-radius: 100%;
    margin-right: 1.5rem;
    padding-bottom: 1rem;
}
.circle-count-text-div {
    font-size: 1rem;
    width: calc(100% -  3.275rem);
    
}
.schedule-title {
    color: rgba(73, 60, 45, 1);
    font-size: 1.5rem;
}
.schedule-list-div {
    margin-top: 3rem;
}
.schedule-subtitle {
    font-size: 1.125rem;
}
.faq-content {
    margin: 0 auto;
    width: 100%;
}
.panel-title {
    padding: 1.25rem 0;
    border-bottom: 1px solid rgba(198, 131, 139, 0.5);
    font-size: 1.125rem;
    width: 100%;
    margin: 0;
    display: block;
    cursor: pointer;
}
.panel-content {
    font-size: 0.9rem;
}
.photo-gallery-item {
    width: 100%;
    height: 10rem;
}
.nav-tabs .nav-link {
    font-size: 1.125rem;
}
.photo-gallery-item-col:nth-child(2n) .photo-gallery-item {
    margin-top: 1.5rem!important;
}
.error-img-div {
    width: 100%;
    height: auto;
}
.about-reverse {
    flex-direction: column-reverse;
}
.section4 .container {
    padding-left: 0;
    padding-right: 0;
}
.section4 .title {
    padding-left: 1.25rem;
}
.section4 .subtitle {
    padding-left: 1.25rem;
}
.mobile-card-div {
    display: block!important;
}
.desktop-card-div {
    display: none!important;
}
.card .card-img-top-div .card-img-top {
    width: 100%;
    height: auto;
}
.card {
    width: 100%;
}
.card-img-top-div {
    width: 100%;
    height: auto;
}
.card-title-div .card-title-icon img {
    width: 1.75rem;
    height: 1.75rem;
}
.card-title-div .dropdown-menu.show {
    /* transform: translate3d(4.8rem, 2.5rem, 0)!important; */
    --bs-dropdown-border-color: transparent!important;
    padding-top: .5rem!important;
    padding-bottom: 1.1rem!important;
    margin-left: 0!important;
    margin-right: -5.2rem !important;
}
.card-title-div .dropdown-toggle {
    outline: none!important;
}
.card-text {
    font-size: 1rem;
    width: 100%;
    align-items: center;
}
.card-text img {
    width: 1.5rem;
    height: 1.5rem;
    margin-top: 0.8rem;
    margin-right: 0.625rem;
}
.time-side {
    display: flex;
    align-items: center;
}
.main-card-title {
    font-size: 1.125rem;
}
.card-part {
    flex-wrap: wrap;
    grid-gap: 1.125rem;
}
/* .col-mobile-card .cardSwiper1 .card-img-top{
    height: 3rem;
    width: 3rem;
} */
.cardSwiper1 {
    width: 100%;
    height: 100%;
}
.cardSwiper1 .swiper-slide{
    height: 13rem;
}
.cardSwiper1 .swiper-slide img{
    height: 100%;
    object-fit: cover;
}
.cardSwiper1 img{
    object-fit: contain;
}
.geo-card-part {
    margin-bottom: 1.5rem;
}
.service-card {
    width: 100%;
}
.service-card-title {
    min-height: 2rem;
    background-color: rgba(242, 237, 223, 1);
    font-size: 1.125rem;
}
.rus .service-card-title {
    font-size: 1rem;
}
.card-container {
    padding-left: 1.1875rem;
    padding-right: 1.1875rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.follow-subtitle * {
    margin-right: 0.5rem;
}
.follow-subtitle {
    width: 100%;
    font-size: 1rem;
}
.follow-subtitle img {
    width: 1.8rem;
    height: 1.8rem;
}
.section5 .text-subtitle {
    display: none;
}
.mobile-about-btn {
    padding-bottom: 1.5rem!important;
    padding-top: 1.1rem!important;
    width: 100%;
}
.aboutus-part  {
    margin-top: 1.5rem!important;
}
.about-us-text-div {
    margin-bottom: 2rem;
}
.about-us-text-title {
    font-size: 1.3rem;
}
.about-us-text-title i{
    font-size: 1rem;
    margin-top: 1.1rem;
    margin-right: 0.6rem;
}
.aboutus-part button{
    width: 100%;
}
.about-img-div {
    width: 100%;
    height: auto;
    margin-bottom: 1.125rem;
}
.about-title {
    font-size: 1.5rem!important;
}
.video-row {
    flex-direction: column;
}
.school-title {
    font-size: 1.25rem;
    text-wrap: nowrap;
}
.section6 .btn-block {
    display: none;
}
.section19 .btn-block {
    display: none;
}
.btn-mobile {
    display: block;
}
.btn-mobile .btn{
    padding-bottom: 1.5rem!important;
    padding-top: 1.1rem!important;
}

.btn-mobile button{
    width: 100%;
}
.mobile-none {
    display: none;
}
.newsletter-input .mail-input input {
    width: 100%;
    height: 3.5625rem;
}
.btn-div {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 1;
}
.btn-div .btn {
    padding-bottom: 1.25rem!important;
    padding-top: 0.9rem!important;
}
.newsletter-input .mail-input input {
    padding-bottom: .5rem;
}
.form-check-input[type=checkbox] {
    margin-top: .7rem!important;
}
.newsletter-title {
    font-size: 1rem;
    text-align: left!important;
}
.newsletter-input {
    font-size: 0.875rem!important;
}
.newsletter-input .form-check {
    font-size: 1rem!important;
}
.section8 .container {
    padding-left: 0;
    padding-right: 0;
}
.section8 .title {
    padding-left: 1.25rem;
    padding-right: 1.25rem;

}
.newsletter-div {
    height: 14rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}
.btn-side-col-desktop {
    display: none!important;
} 
footer .logo-part {
    width: 12.8rem;
    height: 3.4rem;
}
.footer-item {
    font-size: 1.125rem;
}
.footer-follow {
    display: none;
}
.footer-follow-mb {
    display: block;
}
.footer-icon a {
    margin-right: 0.6rem;
}
.footer-contact-item img {
    width: 1.6rem;
    height: 1.6rem;
}
.footer-phone-icon {
    width: 1.4rem!important;
    height: 1.4rem!important;
}
.header {
    /* position: absolute;
    top: 0; */
    transition: 0.1s all ease-in-out;
}
.bg-change {
    background-color: rgba(242, 237, 223, 1)!important;
    /* transition: 0.2s all ease-in-out; */
    backdrop-filter: blur(0px)!important;
    -webkit-backdrop-filter: blur(0px)!important;
}
section {
    margin-bottom: 3rem;
    margin-top: 3rem;
}
.section2 {
    margin-top: 1rem;
}
.aboutus-text {
    font-size: 0.875rem;
}
.mobile-modal {
    z-index: 9999;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    /* bottom: 23%; */
    left: 0;
    right: 0;
    margin: auto;
    background-color: white;
    font-size: 1.5rem;
    overflow-y: hidden;

}
.mobile-modal .modal-item {
    text-align: center;
    margin: auto;
    margin-bottom: 2rem;
}
.modal-close-btn {
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    top: 5%;
    right: 10%;
    font-size: 2rem;
    z-index: 3;
}
.modal-close-btn img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.mobile-home-button {
    display: block;
}
.mobile-home-button .btn{
    font-size: 1rem!important;
    padding-bottom: 1rem!important;
    padding-top: 0.5rem!important;
}
.section11 .btn {
    padding-bottom: 1.3rem!important;
    padding-top: 0.8rem!important;
    width: 100%;
}
.section17 .btn {
    padding-bottom: 1.3rem!important;
    padding-top: 0.8rem!important;
    width: 100%;
}
.section18 .btn {
    padding-bottom: 1.3rem!important;
    padding-top: 0.8rem!important;
    width: 100%;
}

.price-section-row {
    column-count: 1;
}
.dotted-border {
    margin-top: 1rem;                                    
}